BODY {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
P {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
TD {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
UL {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
LI {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
INPUT {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
SELECT {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
TEXTAREA {
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif; COLOR: #000000; FONT-SIZE: 100%
}
.plain {
	
}
.bold {
	FONT-WEIGHT: bold
}
.smallprint {
	FONT-SIZE: 90%
}
.fineprint {
	FONT-SIZE: 80%
}
.mainheading {
	FONT-SIZE: 180%; FONT-WEIGHT: bold
}
.heading {
	FONT-SIZE: 160%; FONT-WEIGHT: bold
}
.subheading {
	FONT-SIZE: 140%; FONT-WEIGHT: bold
}
.field {
	FONT-WEIGHT: bold
}
.data {
	FONT-FAMILY: courier, courier new, fixed-width
}
.bodycopy {
	
}
.error {
	COLOR: #ff0000
}
A {
	COLOR: #000000
}
